opal/include/sys/amd64/ Directory Reference.TH "opal/include/sys/amd64/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/include/sys/amd64/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBatomic.h\fP"
.br
.ti -1c
.RI "file \fBtimer.h\fP"
.br
.in -1c
